Page 17 of 40 FirstFirst ... 7151617181927 ... LastLast
Results 161 to 170 of 395

Thread: Hermes cIOS v4 is out!

  1. #161
    New Member
    Join Date
    May 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Im really sorry about bothering, but I simply cant solve this. The problem itself is quite simple: I follow the offilne installation program, and everything goes fine, however, after choosing the IOS249 to install, my wiimote simply turns off and doesnt turn on again to allow me to choose the "Install Custom IOS222" thing, any idea why?

  2. #162
    New Member
    Join Date
    Apr 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Girisawesome View Post
    Im really sorry about bothering, but I simply cant solve this. The problem itself is quite simple: I follow the offilne installation program, and everything goes fine, however, after choosing the IOS249 to install, my wiimote simply turns off and doesnt turn on again to allow me to choose the "Install Custom IOS222" thing, any idea why?
    Same problem here...

  3. #163
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by Girisawesome View Post
    Im really sorry about bothering, but I simply cant solve this. The problem itself is quite simple: I follow the offilne installation program, and everything goes fine, however, after choosing the IOS249 to install, my wiimote simply turns off and doesnt turn on again to allow me to choose the "Install Custom IOS222" thing, any idea why?
    Quote Originally Posted by laser222 View Post
    Same problem here...
    Both of you must have IOS249 installed. Either there is something wrong with your IOS249 or you do not have it installed. Have you tried the IOS250 for installation? also, for the offline install to work you need the 00000001 folder on the root of your SD card.

    I have updated my guide, have a look at it. Now IOS222 installs as 38, and IOS223 installs as 37 merged with 38. I have also changed the download to one package.
    Last edited by Stomp_442; 05-30-2010 at 04:30 PM.

  4. #164
    Member
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    I run USB Loader GX and some emulators since I softmodded it, I haven't had a single problem so far, well, except that FCE Ultra GX crashed one time with a 'Exception (DSI) Occured' screen. Is it then really needed to install this cIOS?
    Last edited by InvincibleSloth; 05-30-2010 at 09:12 PM.

  5. #165
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by TheBandicootAddict View Post
    I run USB Loader GX and some emulators since I softmodded it, I haven't had a single problem so far, well, except that FCE Ultra GX crashed one time with a 'Exception (DSI) Occured' screen. Is it then really needed to install this cIOS?
    The newer versions of tantrics emulators (gba,nes,snes) all need IOS202 installed. Install IOS202 as 60 merged with 38 (hermes v4) or install IOS202 with a base of 60 (hermes v5). May I recommend using Hermes v5 to install IOS202, but using hermes v4 should work fine.

    I did say IOS202, don't confuse that with IOS222.

  6. #166
    Member
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    Quote Originally Posted by Stomp_442 View Post
    The newer versions of tantrics emulators (gba,nes,snes) all need IOS202 installed. Install IOS202 as 60 merged with 38 (hermes v4) or install IOS202 with a base of 60 (hermes v5). May I recommend using Hermes v5 to install IOS202, but using hermes v4 should work fine.

    I did say IOS202, don't confuse that with IOS222.
    I just got the above told error again, the one from DSI on FCE Ultra GX, so I am going to install IOS202. Is any other IOS required for the emulators?

    Also, I don't understand what a 'merged' IOS means. What do I exactly have to do?

  7. #167
    New Member
    Join Date
    May 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    My remote goes dead as soon as I hit the a button for the first step of hitting a for iso 249.

  8. #168
    New Member
    Join Date
    May 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Stomp_442 View Post
    Both of you must have IOS249 installed. Either there is something wrong with your IOS249 or you do not have it installed. Have you tried the IOS250 for installation? also, for the offline install to work you need the 00000001 folder on the root of your SD card.

    I have updated my guide, have a look at it. Now IOS222 installs as 38, and IOS223 installs as 37 merged with 38. I have also changed the download to one package.
    Okay, I'm a total noob, but how do you download iso 249? thanks.

  9. #169
    New Member crazycastle's Avatar
    Join Date
    Nov 2009
    Location
    Lincs, uk
    Posts
    339
    Thanks
    41
    Thanked 62 Times in 46 Posts
    Quote Originally Posted by ThatBigDog View Post
    Okay, I'm a total noob, but how do you download iso 249? thanks.
    Have you even softmodded your wii yet?? If so from what guide?? All guides on this site use cios249. This guide is an extra mod for after the wii is softmodded.

    Look in the tutorial section of the forums. There is three guides. One for system menu 3.1-4.1 and two for system menu 4.2. i suggest you start in that section. If you had posted in the intro section when registering you would have been given smoe helpfull links

    If I've helped please click the THANKS tab!

    Ciosx rev19 base ios57, Hermes v5, Wiimc on 202, Neogamma R9b8

    Never, ever, argue with an idiot. They'll drag you down to their level and beat you with experience

    dogeggs 3.1-4.1/Shadowsonics 4.2/Error Index/SysCheck 1.61

  10. #170
    New Member
    Join Date
    May 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I have homebrew channel which I downloaded with bannerbomb, I think and I've been trying to get Usb Loader Gx but I get a error code everytime saying I need ciso 222 or 249 so I'm trying to figure out how to download the 2.

Page 17 of 40 FirstFirst ... 7151617181927 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •